<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <public publicId="-//OASIS//DTD DocBook XML V4.4//EN" uri="file:///usr/local/share/xml/docbook/4.4/docbookx.dtd"/>
  <public publicId="-//OASIS//DTD DocBook XML CALS Table Model V4.4//EN" uri="file:///usr/local/share/xml/docbook/4.4/calstblx.dtd"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Information Pool V4.4//EN" uri="file:///usr/local/share/xml/docbook/4.4/dbpoolx.mod"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Document Hierarchy V4.4//EN" uri="file:///usr/local/share/xml/docbook/4.4/dbhierx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Additional General Entities V4.4//EN" uri="file:///usr/local/share/xml/docbook/4.4/dbgenent.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Notations V4.4//EN" uri="file:///usr/local/share/xml/docbook/4.4/dbnotnx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Character Entities V4.4//EN" uri="file:///usr/local/share/xml/docbook/4.4/dbcentx.mod"/>
  <public publicId="-//OASIS//DTD DocBook XML V4.3//EN" uri="file:///usr/local/share/xml/docbook/4.3/docbookx.dtd"/>
  <public publicId="-//OASIS//DTD DocBook XML CALS Table Model V4.3//EN" uri="file:///usr/local/share/xml/docbook/4.3/calstblx.dtd"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Information Pool V4.3//EN" uri="file:///usr/local/share/xml/docbook/4.3/dbpoolx.mod"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Document Hierarchy V4.3//EN" uri="file:///usr/local/share/xml/docbook/4.3/dbhierx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Additional General Entities V4.3//EN" uri="file:///usr/local/share/xml/docbook/4.3/dbgenent.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Notations V4.3//EN" uri="file:///usr/local/share/xml/docbook/4.3/dbnotnx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Character Entities V4.3//EN" uri="file:///usr/local/share/xml/docbook/4.3/dbcentx.mod"/>
  <public publicId="-//OASIS//DTD DocBook XML V4.2//EN" uri="file:///usr/local/share/xml/docbook/4.2/docbookx.dtd"/>
  <public publicId="-//OASIS//DTD DocBook XML CALS Table Model V4.2//EN" uri="file:///usr/local/share/xml/docbook/4.2/calstblx.dtd"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Information Pool V4.2//EN" uri="file:///usr/local/share/xml/docbook/4.2/dbpoolx.mod"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Document Hierarchy V4.2//EN" uri="file:///usr/local/share/xml/docbook/4.2/dbhierx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Additional General Entities V4.2//EN" uri="file:///usr/local/share/xml/docbook/4.2/dbgenent.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Notations V4.2//EN" uri="file:///usr/local/share/xml/docbook/4.2/dbnotnx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Character Entities V4.2//EN" uri="file:///usr/local/share/xml/docbook/4.2/dbcentx.mod"/>
  <public publicId="-//OASIS//DTD DocBook XML V4.1.2//EN" uri="file:///usr/local/share/xml/docbook/4.1.2/docbookx.dtd"/>
  <public publicId="-//OASIS//DTD DocBook XML CALS Table Model V4.1.2//EN" uri="file:///usr/local/share/xml/docbook/4.1.2/calstblx.dtd"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Information Pool V4.1.2//EN" uri="file:///usr/local/share/xml/docbook/4.1.2/dbpoolx.mod"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Document Hierarchy V4.1.2//EN" uri="file:///usr/local/share/xml/docbook/4.1.2/dbhierx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Additional General Entities V4.1.2//EN" uri="file:///usr/local/share/xml/docbook/4.1.2/dbgenent.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Notations V4.1.2//EN" uri="file:///usr/local/share/xml/docbook/4.1.2/dbnotnx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Character Entities V4.1.2//EN" uri="file:///usr/local/share/xml/docbook/4.1.2/dbcentx.mod"/>
  <public publicId="-//OASIS//DTD DocBook XML V4.1//EN" uri="file:///usr/local/share/xml/docbook/4.1/docbookx.dtd"/>
  <public publicId="-//OASIS//DTD DocBook XML CALS Table Model V4.1//EN" uri="file:///usr/local/share/xml/docbook/4.1/calstblx.dtd"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Information Pool V4.1//EN" uri="file:///usr/local/share/xml/docbook/4.1/dbpoolx.mod"/>
  <public publicId="-//OASIS//ELEMENTS DocBook XML Document Hierarchy V4.1//EN" uri="file:///usr/local/share/xml/docbook/4.1/dbhierx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Additional General Entities V4.1//EN" uri="file:///usr/local/share/xml/docbook/4.1/dbgenent.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Notations V4.1//EN" uri="file:///usr/local/share/xml/docbook/4.1/dbnotnx.mod"/>
  <public publicId="-//OASIS//ENTITIES DocBook XML Character Entities V4.1//EN" uri="file:///usr/local/share/xml/docbook/4.1/dbcentx.mod"/>
  <public publicId="-//OASIS//DTD XML Exchange Table Model 19990315//EN" uri="file:///usr/local/share/xml/docbook/4.4/soextblx.dtd"/>
  <rewriteSystem systemIdStartString="http://www.oasis-open.org/docbook/xml" rewritePrefix="file:///usr/local/share/xml/docbook"/>
  <rewriteURI uriStartString="http://www.oasis-open.org/docbook/xml" rewritePrefix="file:///usr/local/share/xml/docbook"/>
  <public publicId="ISO 8879:1986//ENTITIES Publishing//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-pub.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Greek Letters//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-grk1.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Box and Line Drawing//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-box.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Greek Symbols//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-grk3.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Added Math Symbols: Negated Relations//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-amsn.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Numeric and Special Graphic//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-num.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Alternative Greek Symbols//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-grk4.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Diacritical Marks//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-dia.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Monotoniko Greek//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-grk2.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Added Math Symbols: Arrow Relations//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-amsa.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Added Math Symbols: Ordinary//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-amso.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Russian Cyrillic//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-cyr1.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES General Technical//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-tech.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Added Math Symbols: Delimiters//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-amsc.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Added Latin 1//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-lat1.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Added Math Symbols: Binary Operators//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-amsb.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Added Latin 2//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-lat2.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Added Math Symbols: Relations//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-amsr.ent"/>
  <public publicId="ISO 8879:1986//ENTITIES Non-Russian Cyrillic//EN" uri="file:///usr/local/share/xml/docbook/4.4/ent/iso-cyr2.ent"/>
</catalog>
